/*     320085 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__320085__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__320085__ a {display:block;position:relative;border:none}
.pm-slide_wide__320085__ a img {border:none}
.pm-slide_wide__320085__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__320085__ .item {position:relative}
.pm-slide_wide__320085__ .item img {vertical-align:top}
.pm-slide_wide__320085__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__320085__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__320085__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__320085__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__320085__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#f7a817;}
.pm-slide_wide__320085__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__320085__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__320085__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__320085__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__320085__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__320085__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__320085__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;     bottom: 10px;}
.pm-slide_wide__320085__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__320085__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__320085__ .owl-dots .owl-dot.active span,
.pm-slide_wide__320085__ .owl-dots .owl-dot:hover span {background:#f7a817}

.pm-slide_wide__320085__.empty__320085__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__320085__.build_edit_mode .item {display:none}
.pm-slide_wide__320085__.build_edit_mode .item img {width:100%}
.pm-slide_wide__320085__.build_edit_mode .item:first-child {display:block}

/*     320195 : 블록 설정      */
.block_option__320195__ {display:table;width:100%}
.block_option__320195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__320195__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__320195__ {padding:60px 0;}
}

/*     320205 : 이미지 리스트 (타일형)      */
.img_tile__320205__ {overflow:hidden}
.img_tile__320205__ > ul {margin:0 -7px;padding:0;}
.img_tile__320205__ > ul:after {content:'';display:block;clear:both}
.img_tile__320205__ > ul > li {box-sizing:border-box;float:left;position:relative;width:100%;margin:0;padding:7px;list-style-type:none;}
.img_tile__320205__ > ul > li .item {display:table;overflow:hidden;width:100%;height:80px;border-radius:8px;background: #fde3be}
.img_tile__320205__ > ul > li .item .item_inner {display:table-cell;position:relative;padding:5px 15px;vertical-align:middle;}
.img_tile__320205__ > ul > li .item .caption {display:block;position:relative;z-index:2;word-break:break-all;}
.img_tile__320205__ > ul > li .item .caption .title1 {display:block;font-size:16px;font-weight:700;color:#53453d;line-height:17px;}
.img_tile__320205__ > ul > li .item .caption .title2 {display:block;margin-top:5px;font-size:14px;color:#53453d;line-height:20px;}
.img_tile__320205__ > ul > li .item .figure {display:block;position:absolute;right:0;bottom:0;z-index:1;}
.img_tile__320205__ > ul > li .item .figure img {width:33px;vertical-align:top;margin : 0 10px 10px 0}

.text_m_sml__320205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__320205__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__320205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__320205__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__320205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__320205__ .caption > span.content {font-size:14px;line-height:1.5em}

@media (min-width:1024px){
	.img_tile__320205__ > ul {margin:0 -15px;}
	.img_tile__320205__ > ul > li {padding:15px;}
	.img_tile__320205__ > ul > li .item {height:115px;border-radius:10px;}
	.img_tile__320205__ > ul > li .item .item_inner {padding:10px 30px;}
	.img_tile__320205__ > ul > li .item .caption .title1 {font-size:24px;line-height:22px;}
	.img_tile__320205__ > ul > li .item .caption .title2 {font-size:20px;line-height:28px;}
	.img_tile__320205__ > ul > li .item .figure img {width:37px}

	.text_sml__320205__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__320205__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__320205__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__320205__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__320205__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__320205__ .caption > span.content {font-size:20px;line-height:1.5em}

	.img_tile__320205__ > ul > li .item .figure img {width:33px;vertical-align:top;margin : 0 15px 15px 0}
}

/*     641405 : 장문 텍스트      */
.textarea__641405__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#53453d;line-height:1.5em;
}
.textarea__641405__ p span {font-weight:700; display: inline-block; margin-bottom: 10px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__641405__ p {font-size:20px}
.textarea__641405__ p span {margin-bottom: 15px; font-size:24px}
.pcpc {display:block;}
.mm {display:none;}
}

/*     320215 : 셀 설정      */
.cell_option__320215__ {display:table;width:100%}
.cell_option__320215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__320215__ {padding-top:15px;}
}

@media (min-width:768px){
	.col__320215__ {padding:20px 0 0 20px;}
}

@media (min-width:1024px){
	.col__320215__ {padding:20px 0 0 80px;}
}

/*     577495 : BLANK 컨텐츠      */
.blank__577495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__577495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__577495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__577495__ {height:5px}
}

/*     320225 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');

.title__320225__ {font-size:0}
.title__320225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#53453d;line-height:1.2em;
}
.title__320225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__320225__.style_top p {padding-top:10px}
.title__320225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__320225__.style_right p {padding-right:14px}
.title__320225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__320225__.style_bottom p {padding-bottom:12px}
.title__320225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__320225__.style_left p {padding-left:14px}
.title__320225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__320225__.style_circle1 p {padding-left:18px}
.title__320225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__320225__.style_circle2 p {padding-left:18px}
.title__320225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__320225__ p {font-size:36px}
	.title__320225__.style_top p:before {width:36px}
	.title__320225__.style_right p:before {height:36px}
	.title__320225__.style_bottom p:before {width:36px}
	.title__320225__.style_left p:before {height:36px}
}

/*     320235 : BLANK 컨텐츠      */
.blank__320235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__320235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__320235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__320235__ {height:5px}
}

/*     577515 : 장문 텍스트      */
.textarea__577515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#53453d;line-height:1.5em;
}
.textarea__577515__ p span {font-weight:700; display: inline-block; margin-bottom: 10px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__577515__ p {font-size:20px}
.textarea__577515__ p span {margin-bottom: 15px; font-size:24px}
.pcpc {display:block;}
.mm {display:none;}
}

/*     726625 : 실선      */
.solid_line__726625__ {display:block;position:relative;width:100%;height:1px;margin-bottom: 40px;}
.solid_line__726625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid  #e0b271}

.solid_line__726625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__726625__ {height:1px}
}

/*     726565 : 이미지 리스트 (타일형)      */
.img_tile__726565__ {overflow:hidden}
.img_tile__726565__ .img_inner {margin:0 -5px}
.img_tile__726565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__726565__ * {box-sizing:border-box}
.img_tile__726565__ .item {float:left;position:relative;width:100%;padding:0px}
.img_tile__726565__ .item a {display:block}
.img_tile__726565__ .figure {display:block; }
.img_tile__726565__ .figure img {vertical-align:top}
.img_tile__726565__ .caption {display:block;margin-top:10px}
.img_tile__726565__ .caption > span {display:block}
.img_tile__726565__ .caption > span.subject {font-weight:700;color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;margin-bottom:15px;}
.img_tile__726565__ .caption > span.content {margin-top:5px;font-weight:300;color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_m_sml__726565__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_sml__726565__ .caption > span.content {font-size:16px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_med__726565__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_med__726565__ .caption > span.content {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_big__726565__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_big__726565__ .caption > span.content {font-size:16px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.col_m_1__726565__ .item {width:100%}
.col_m_2__726565__ .item {width:50%; padding:0 5px; box-sizing:border-box;}
.col_m_3__726565__ .item {width:33.3333%}
.col_m_4__726565__ .item {width:25%}
.col_m_1__726565__ .item,
.col_m_2__726565__ .item2n,
.col_m_3__726565__ .item3n,
.col_m_4__726565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__726565__ .item,
	.col_m_2__726565__ .item2n,
	.col_m_3__726565__ .item3n,
	.col_m_4__726565__ .item4n {clear:none}

	.col_t_1__726565__ .item {width:100%}
	.col_t_2__726565__ .item {width:50%}
	.col_t_3__726565__ .item {width:33.3333%}
	.col_t_4__726565__ .item {width:25%}
	.col_t_5__726565__ .item {width:20%}
	.col_t_6__726565__ .item {width:16.6666%}
	.col_t_1__726565__ .item,
	.col_t_2__726565__ .item2n,
	.col_t_3__726565__ .item3n,
	.col_t_4__726565__ .item4n,
	.col_t_5__726565__ .item5n,
	.col_t_6__726565__ .item6n {clear:both}

	.text_sml__726565__ .caption > span.subject {font-size:24px;line-height:1.3em}
	.text_sml__726565__ .caption > span.content {font-size:24px;line-height:1.3em}
	.text_med__726565__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__726565__ .caption > span.content {font-size:24px;line-height:1.5em}
	.text_big__726565__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__726565__ .caption > span.content {font-size:24px;line-height:1.5em}
}

@media (min-width:1024px){
	.img_tile__726565__ .img_inner {margin:0 -10px}
	.img_tile__726565__ .item {padding:0px}
	.img_tile__726565__ .caption {margin-top:15px}
	.img_tile__726565__ .caption > span.content {margin-top:10px}
	.img_tile__726565__ .caption > span.subject {margin-bottom:0px;}

	.text_sml__726565__ .caption > span.subject {font-size:24px;line-height:1.3em}
	.text_sml__726565__ .caption > span.content {font-size:24px;line-height:1.3em}
	.text_med__726565__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__726565__ .caption > span.content {font-size:24px;line-height:1.5em}
	.text_big__726565__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__726565__ .caption > span.content {font-size:24px;line-height:1.5em}

	.col_t_1__726565__ .item,
	.col_t_2__726565__ .item2n,
	.col_t_3__726565__ .item3n,
	.col_t_4__726565__ .item4n,
	.col_t_5__726565__ .item5n,
	.col_t_6__726565__ .item6n {clear:none}

	.col_pc_1__726565__ .item {width:100%}
	.col_pc_2__726565__ .item {width:50%}
	.col_pc_3__726565__ .item {width:33.3333%}
	.col_pc_4__726565__ .item {width:25%}
	.col_pc_5__726565__ .item {width:20%}
	.col_pc_6__726565__ .item {width:16.6666%}
	.col_pc_1__726565__ .item,
	.col_pc_2__726565__ .item2n,
	.col_pc_3__726565__ .item3n,
	.col_pc_4__726565__ .item4n,
	.col_pc_5__726565__ .item5n,
	.col_pc_6__726565__ .item6n {clear:both}


}

/*     726575 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__726575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__726575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726575__ {height:40px}
}

/*     320335 : 블록 설정      */
.block_option__320335__ {display:table;width:100%}
.block_option__320335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__320335__ {overflow:hidden;padding:30px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__320335__ {overflow:hidden;padding:60px 0 130px;background-size:cover;}
}

/*     320345 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

.title__320345__ {font-size:0}
.title__320345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#53453d;line-height:1.2em;
}
.title__320345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__320345__.style_top p {padding-top:10px}
.title__320345__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__320345__.style_right p {padding-right:14px}
.title__320345__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__320345__.style_bottom p {padding-bottom:12px}
.title__320345__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__320345__.style_left p {padding-left:14px}
.title__320345__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__320345__.style_circle1 p {padding-left:18px}
.title__320345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__320345__.style_circle2 p {padding-left:18px}
.title__320345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__320345__ p {font-size:36px}
	.title__320345__.style_top p:before {width:36px}
	.title__320345__.style_right p:before {height:36px}
	.title__320345__.style_bottom p:before {width:36px}
	.title__320345__.style_left p:before {height:36px}
}

/*     320355 : BLANK 컨텐츠      */
.blank__320355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__320355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__320355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__320355__ {height:5px}
}

/*     320365 : 장문 텍스트      */
.textarea__320365__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#53453d;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
}

@media all and (min-width:1024px){
	.textarea__320365__ p {font-size:24px}
}

/*     726095 : BLANK 컨텐츠      */
.blank__726095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__726095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726095__ {height:20px}
}

/*     726085 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__726085__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_responsive__726085__ a {display:block;border:none}
.pm-banner_slide_responsive__726085__ a img {border:none}
.pm-banner_slide_responsive__726085__ .item {position:relative}
.pm-banner_slide_responsive__726085__ .item img {vertical-align:top}

.pm-banner_slide_responsive__726085__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__726085__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__726085__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__726085__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__726085__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__726085__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__726085__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__726085__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__726085__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__726085__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__726085__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__726085__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__726085__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__726085__ .owl-dots .owl-dot:hover span {background:#ffd27c}

.pm-banner_slide_responsive__726085__.empty__726085__ {padding:30px 10px;font-size:13px;text-align:center}

/*     320375 : BLANK 컨텐츠      */
.blank__320375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__320375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__320375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__320375__ {height:20px}
}

/*     320455 : 텍스트 오버레이 이미지      */
.text_over_img__320455__ {font-family:"Noto Sans CJK KR";display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/mfemale11/build/option/won-jang-nim-so-gae1683855553.png);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__320455__ * {box-sizing:border-box}
.text_over_img__320455__ img {vertical-align:top}
.text_over_img__320455__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__320455__ .caption > span {display:block;margin:0;}
.text_over_img__320455__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#3b3b3b}
.text_over_img__320455__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#3b3b3b}
.text_over_img__320455__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#3b3b3b}
.text_over_img__320455__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/mfemale11/build/option/516569889511.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__320455__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__320455__ .caption .subject {font-size:24px;line-height:1.5em}
.text_m_sml__320455__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_med__320455__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_med__320455__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__320455__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__320455__ .caption .content {font-size:16px;line-height:1.5em}
	.text_over_img__320455__ .caption .btn_more {font-size:16px;}

@media all and (min-width:768px){
	.text_over_img__320455__ {height:351px;}
	.text_top__320455__ {text-align:left}
	.text_bot__320455__ {text-align:right}

	.text_over_img__320455__ .caption {padding:70px 42px 70px 0;}
.text_m_sml__320455__ .caption .subject {font-size:36px;line-height:1.5em}
.text_m_sml__320455__ .caption .content {font-size:24px;line-height:1.5em}
.text_m_med__320455__ .caption .subject {font-size:36px;line-height:1.4em}
.text_m_med__320455__ .caption .content {font-size:24px;line-height:1.5em}
.text_m_big__320455__ .caption .subject {font-size:36px;line-height:1.4em}
.text_m_big__320455__ .caption .content {font-size:24px;line-height:1.5em}
	.text_over_img__320455__ .caption .btn_more {font-size:24px;}
}

@media all and (min-width:1200px){
	.text_over_img__320455__ .caption {max-width:75%;}
.text_m_sml__320455__ .caption .subject {font-size:36px;line-height:1.5em}
.text_m_sml__320455__ .caption .content {font-size:24px;line-height:1.5em}
.text_m_med__320455__ .caption .subject {font-size:36px;line-height:1.4em}
.text_m_med__320455__ .caption .content {font-size:24px;line-height:1.5em}
.text_m_big__320455__ .caption .subject {font-size:36px;line-height:1.4em}
.text_m_big__320455__ .caption .content {font-size:24px;line-height:1.5em}
	.text_over_img__320455__ .caption .btn_more {font-size:24px;}

}


/*     597945 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__597945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__597945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__597945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__597945__ {height:35px}
}

/*     597755 : 한줄 텍스트      */
.text__597755__ p {
	display:block;margin:0;padding:0px 26px 0px 26px;
	font-size:24px;font-weight:700;color:#444444;letter-spacing:0;line-height:1em;
}
.text__597755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__597755__ p {font-size:36px; padding:0px 0px 0px 42px;}
}

/*     597745 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__597745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__597745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__597745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__597745__ {height:10px}
}

/*     597775 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__597775__ {display:none;border-top:1px solid #ccc}
.pm-board_list_vertical_slide__597775__.on {display:block; width:92%; margin:0px 0px 0px 22px;}
.pm-board_list_vertical_slide__597775__ .bxslider * {box-sizing:border-box}
.pm-board_list_vertical_slide__597775__ a {display:block;color:#333}
.pm-board_list_vertical_slide__597775__ ul {margin:0;padding:0;list-style:none; width:100%;}
.pm-board_list_vertical_slide__597775__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list_vertical_slide__597775__ li {position:relative;border-bottom:1px solid #ccc}
.pm-board_list_vertical_slide__597775__ li:first-child {border-top:1px solid #ccc}
.pm-board_list_vertical_slide__597775__ li > a,
.pm-board_list_vertical_slide__597775__ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

.pm-board_list_vertical_slide__597775__ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-board_list_vertical_slide__597775__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.pm-board_list_vertical_slide__597775__ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list_vertical_slide__597775__ dl span {display:inline-block}
.pm-board_list_vertical_slide__597775__ dl .subject {font-size:16px;color:#333}
.pm-board_list_vertical_slide__597775__ dl .date {font-size:14px;color:#888}
.pm-board_list_vertical_slide__597775__ a:hover .subject {color:#d00000}

.pm-board_list_vertical_slide__597775__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none; background: transparent !important;}
.pm-board_list_vertical_slide__597775__.build_edit_mode {display:block;}

@media all and (min-width:1024px){
.pm-board_list_vertical_slide__597775__.on {margin:0px 0px 0px 32px; width:55%;}
.pm-board_list_vertical_slide__597775__ dl .subject {font-size:24px;color:#333}
.pm-board_list_vertical_slide__597775__ dl .date {font-size:14px;color:#888}
.pm-board_list_vertical_slide__597775__ li > a {padding:10px 10px;}
}

/*     597765 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__597765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__597765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__597765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__597765__ {height:35px}
}

/*     320475 : 공백      */
.solid_line__320475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__320475__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__320475__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__320475__ {height:32px}
}

/*     320495 : 이미지      */
.img__320495__ {max-width:100%}
.img__320495__ * {box-sizing:border-box}
.img__320495__ a {display:block;vertical-align:top}
.img__320495__ img {width:px;vertical-align:top}

/*     565905 : 공백      */
.solid_line__565905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__565905__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__565905__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__565905__ {height:17px}
}

/*     320505 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__320505__ {overflow:hidden; margin-bottom:20px;}
.pm-banner_responsive__320505__ * {box-sizing:border-box}
.pm-banner_responsive__320505__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px; width:100%;
}
.pm-banner_responsive__320505__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__320505__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;}
.pm-banner_responsive__320505__ ul li.clear {clear:both}
.pm-banner_responsive__320505__ ul li a {display:block;color:#333}
.pm-banner_responsive__320505__ ul li img {vertical-align:top;}
.pm-banner_responsive__320505__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media all and (min-width:1024px){
.pm-banner_responsive__320505__ ul {width: 520px;}
}

/*     320515 : 지도 (주소 직접 입력)      */
.map__320515__ iframe {width:100%;vertical-align:top}
.map__320515__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__320515__ .build_preview__320515__ {display:table;width:100%}
.map__320515__ .build_preview__320515__ .inner__320515__ {display:table-cell;height:323px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__320515__ .build_preview__320515__ .inner__320515__ .subject__320515__ {display:block;font-size:16px;font-weight:bold}
.map__320515__ .build_preview__320515__ .inner__320515__ .exp_text__320515__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__320515__ iframe {height:240px  !important}
	.map__320515__ .build_preview__320515__ .inner__320515__ {height:240px}
}

/*     553455 : 한줄 텍스트      */
.text__553455__ p {
	font-family:'Noto Sans CJK KR';
	display:block;margin:30px 0 0 0;padding:0;
	font-size:16px;font-weight:450;color:#3b3b3b;letter-spacing:-.08em;line-height:1.5em;
}
.text__553455__ p a {color:#3b3b3b}

@media all and (min-width:1024px){
	.text__553455__ p {font-size:24px}
}

/*     553485 : 이미지      */
.img__553485__ {max-width:100%}
.img__553485__ * {box-sizing:border-box}
.img__553485__ a {display:block;vertical-align:top}
.img__553485__ img {width:620px;vertical-align:top; margin-top:20px;}

/*     320565 : 공백      */
.solid_line__320565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__320565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__320565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__320565__ {height:30px}
}

